*{
    box-sizing: border-box;
}
body {
    background: linear-gradient(to right, #1f2038, #1b2516); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */      
}
.container1 {
    width: 100%;
    max-width: 550px;
    margin: auto;
    margin-top: 50px ;
    margin-bottom: 50px;
    display: grid;  
    gap: 1.6em;
    
}
.container1 h1{
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: xx-large;    
    margin-bottom: 15px;
    margin-top: 25px;
}
.container1 h2{
    text-align: center;
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;
    font-weight: bolder;
    font-size: xx-large;    
    margin-bottom: 40px ;
}
.container1 p{
    text-align: center;
    color:rgb(255, 255, 255);
    font-family:'Baloo Tamma 2', sans-serif;

}
.container1 > .content{
    background:rgb(46, 48, 58);
    border: 2px solid #555755;
    padding: 10px;
    border-radius: 25px;
    text-align: center;
    color: seashell;
    font-size: 15px;    
}

.container1 button {
    display: block;
    font-family:'Baloo Tamma 2', sans-serif;
    background: linear-gradient(to right, #1cbf58, #4a7651);
    margin: 20px;
    align-items: center ;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    width:80%;
    padding: 10px;
    margin-bottom: 20px;
    margin-left: 50px;
    border: 0;
}
/*-------FORMULARIO------*/
input{
    background: rgb(233, 229, 229);   
    color: #4e4646;
    font-size: 15px;
    display: block;
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 0;
}



